@charset "utf-8";

/* easy clearing */

/*.fix:after

	{

	content: '[.]'; 

	display: block; 

	height: 0; 

	clear: both; 

	visibility: hidden;

	}

.fix

	{

	display: inline-block;

	}*/

/*\*/

/*.fix

	{

	display: block;

	}*/

	

a, object, button, input {

	outline-color:-moz-use-text-color;

	outline-style:none;

	outline-width:medium;

}



.izdvajamo {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #333333;

	margin-right: 5px;

	margin-left: 5px;

}

.izdvajamo a {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #333333;

	margin-right: 5px;

	margin-left: 5px;

	text-decoration: none;

	background-image: url(images/izdvajamo_off.gif);

	background-repeat: no-repeat;

	padding-left: 20px;

}

.izdvajamo h2 {margin:0; padding:0px; font-size:inherit; line-height:inherit; font-weight:normal;}

.izdvajamo a:hover {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #CC0000;

	background-image: url(images/izdvajamo_on.gif);

	background-repeat: no-repeat;

}





.fill {

  min-height: 100%;

}



img {border: 0px;

}



body {

	font-family: "Trebuchet MS";

	background-image: url(images/bg.png);

	background-repeat: repeat-y;

	margin: 0px;

	background-position: center center;

	background-color: #CC0000;

}



#wrap {

	width: 985px;

	margin-right: auto;

	margin-left: auto;

}

#main {

	width: 815px;

	float: left;

	background-color: #FFFFFF;

	position:relative;

/* 	height: 1250px; */

}



#content {

	float: left;

	width: 630px;

	position:relative;

}

#preporucujemo {

	width: 290px;

	height: 280px;

	float: left;

	border: 1px none #999999;

	padding-left: 5px;

}



.preporuka_naslov {

	font-family: "Trebuchet MS";

	font-size: 20px;

	font-weight: bold;

	color: #000000;

	height: auto;

	margin-top: -33px;

	margin-right: 20px;

	padding-right: 10px;

	padding-bottom: 2px;

	padding-left: 20px;

	position:relative;

	z-index:9;

}

.preporuka_naslov h1 {margin:0px; height:auto; padding:0px; line-height: 26px;}

.preporuka_naslov h1 a:hover { color:#000;}

.preporuka_naslov a{

	font-family: "Trebuchet MS";

	font-size: 20px;

	font-weight: bold;

	color: #000000;

	height: auto;

	width: 200px;

	text-align: center;

	background-color: #FFFFFF;

	padding-top: 2px;

	padding-right: 10px;

	padding-left: 10px;

	font-style: italic;

	letter-spacing: -1px;

}









.preporuka_naslov a:hover{

	font-family: "Trebuchet MS";

	font-size: 20px;

	background-color: #FFFFFF;

	font-weight: bold;

	color: #CC0000;

	height: auto;

	width: 200px;

	text-align: center;

	text-decoration: none;

	padding-top: 2px;

	padding-right: 10px;

	padding-bottom: 2px;

	padding-left: 10px;

}

#paging {

	font-family: "Trebuchet MS";

	font-size: 10px;

	height: auto;

	text-align: center;

	line-height: 20px;

	font-weight: bold;

}

#paging a {

	font-family: "Trebuchet MS";

	font-size: 10px;

	height: auto;

	line-height: 20px;

	color: #CC0000;

	width: auto;

	border: 1px solid #F2F2F2;

	padding-top: 1px;

	padding-right: 6px;

	padding-bottom: 1px;

	padding-left: 6px;

	text-decoration: none;

}

#paging a:hover {

	font-family: "Trebuchet MS";

	font-size: 10px;

	height: auto;

	background-color: #CC0000;

	line-height: 20px;

	color: #FFFFFF;

	text-decoration: none;

}

.preporuka_txt {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #000000;

	margin-right: 5px;

	line-height: 15px;

	margin-bottom: 5px;

	padding-bottom: 5px;

	padding-right: 5px;

	padding-left: 5px;

}





#pretraga {

	margin-left: 5px;

	position:relative;

}

#napredna_pretraga {

	background-color: #F2F2F2;

	margin-left: 5px;

	font-family: "Trebuchet MS";

	font-size: 14px;

}

#pretraga_preporuka {

	margin-left: 5px;

}

.sortiranje {float:none; position:absolute; right:22px;}

.pretraga {

	height: 100px;

	margin-top: 8px;

	margin-left: 10px;

	border-right-width: 1px;

	border-right-style: solid;

	border-right-color: #F2F2F2;

	width: 480px;

}

.pretraga_forms {

	font-family: "Trebuchet MS";

	color: #333333;

	margin-top: 35px;

	margin-left: 240px;

	font-size: 14px;

	width: 200px;

	padding: 2px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #CCCCCC;

	border-right-color: #e2e2e2;

	border-bottom-color: #e2e2e2;

	border-left-color: #CCCCCC;

}

.pretraga_forms1 {

	font-family: "Trebuchet MS";

	color: #333333;

	font-size: 14px;

	width: 150px;

	padding: 2px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #CCCCCC;

	border-right-color: #e2e2e2;

	border-bottom-color: #e2e2e2;

	border-left-color: #CCCCCC;

	margin-top: 5px;

	margin-bottom: 5px;

	margin-left: 10px;

}

.pretraga_button {

	font-family: "Trebuchet MS";

	font-size: 14px;

	color: #FFFFFF;

	height: 50px;

	width: 100px;

	margin-left: auto;

	margin-top: -20px;

	font-weight: bold;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	margin-right: 15px;

	float: right;

	background-image: url(images/pretraga_butt_bg.png);

	background-color: transparent;

}

.pretraga_rezultat {

	height: 90px;

	padding:5px;

	margin-top:5px;

}

#lista_pic {

/* 	background-image:url(images/suri.png); */

	height: 170px;

	width: 625px;

	position:relative;

	overflow:hidden;

	z-index:1;

}

#lista_tab_box {

	background-color: #F2F2F2;

}

.lista_tab_content {

	height: 225px;

	margin-left: 5px;

}





.lista_pic_sredina {

	clear: both;

	height: 130px;

}



.lista_thumb {

	float: left;

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #CC0000;

	margin-right:10px;

}

.lista_thumb a {

	float: left;

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #Cc0000;

	font-weight: normal;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	text-decoration: none;

}

.lista_thumb_nav {

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #CC0000;

	width: 20px;

	height: 193px;

	margin-top: 5px;

	margin-bottom: 5px;

	background-color: #FFFFFF;

	font-weight: bold;

	line-height: 193px;

	text-align: center;

}

.lista_thumb_nav a {

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #CC0000;

	width: 20px;

	height: 193px;

	background-color: #FFFFFF;

	font-weight: bold;

	line-height: 193px;

	text-align: center;

	text-decoration: none;

}

.lista_thumb_nav a:hover {

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #FFFFFF;

	width: 20px;

	height: 193px;

	background-color: #CC0000;

	font-weight: bold;

	line-height: 193px;

	text-align: center;

	text-decoration: none;

}











.lista_txt {

	float: none;

	font-size: 12px;

}

.lista_txt_naslov {

	float: none;

	margin: 5px;

	font-family: "Trebuchet MS";

	font-size: 20px;

	font-weight: bold;

	font-style: italic;

}

.lista_txt_naslov h1 {margin:0; padding:0px; line-height:20px;}

.lista_txt_naslov a {

	float: none;

	padding:5px 5px 0;

	font-family: "Trebuchet MS";

	font-size: 20px;

	font-weight: bold;

	color: #000000;

	font-style: italic;

	display:block;

}

.lista_txt_naslov a:hover {

	float: none;

	margin: 5px;

	font-family: "Trebuchet MS";

	font-size: 20px;

	font-weight: bold;

	color: #CC0000;

	text-decoration: none;

	font-style: italic;

}

.lista_ocene {

	font-family: "Trebuchet MS";

	font-size: 10px;

	float: right;

	padding-left: 5px;

	color: #333333;

	margin-right: 5px;

	padding-right: 5px;

	margin-top: 5px;

	line-height: 22px;

	padding-top: 3px;

}

.lista_ocene a {

	font-family: "Trebuchet MS";

	font-size: 10px;

	color: #333333;

}

.lista_ocene a:hover {

	font-family: "Trebuchet MS";

	font-size: 10px;

	color: #CC0000;

	text-decoration: none;

}





















	/* slika sa ivicama */

#preporuka_pic {

	height: 160px;

	width: 290px;

	position:relative;

	overflow:hidden;

}

#preporuka_pic a {display:block; height:160px; width:290px; overflow:hidden;}

.prep_pic_sredina {

	clear: both;

	height: 120px;

}

.gore_levo {

	background:url(images/gore_levo.gif)  no-repeat;

	height: 20px;

	width: 20px;

	float: left;display:inline; margin:0;padding:0;

	top:0px;

	left:0px;

}

.gore_desno {

	background:url(images/gore_desno.gif) no-repeat;

	height: 20px;

	width: 20px;

	float: right;display:inline;margin:0;padding:0;

	top:0px;

	right:0px;

}

.dole_levo {

	background:url(images/dole_levo.gif)  no-repeat;

	height: 20px;

	width: 20px;

	float: left;display:inline;margin:0;padding:0;

	bottom:0px;

	left:0px;

}

.dole_desno {

	background:url(images/dole_desno.gif) no-repeat;

	height: 20px;

	width: 20px;

	float: right;display:inline;margin:0;padding:0;

	bottom:0px;

	right:0px;

}



.corner-box {position:absolute !important; display:block !important; float:none !important;}







#iTV {

	width: 330px;

	height: 280px;

	float: right;

	border: 1px none #999999;

	background-color: #F2F2F2;

}









#sidebar {

	float: right;

	width: 180px;

}



#banner {

	width: 170px;

	float: right;

	background-color: #FFFFFF;

/* 	height: 1250px; */

}

.vSpace10 {

	font-size: 0px;

	height: 5px;

	clear: both;

}

  .hor_5px_clear {

	font-size: 0px;

	height: 5px;

	clear: both;

  }







.forms {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #666666;

	height: auto;

	width: auto;

	background-color: #FFFFFF;

	margin-left: 10px;

	margin-top: 1px;

	padding: 2px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #CCCCCC;

	border-right-color: #e2e2e2;

	border-bottom-color: #e2e2e2;

	border-left-color: #CCCCCC;

	font-weight: bold;

}

.buttons {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #666666;

	height: auto;

	width: auto;

	background-color: #FFFFFF;

	margin-left: 10px;

	margin-top: 2px;

	padding: 1px;

	font-weight: bold;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #E2E2E2;

	border-right-color: #CCCCCC;

	border-bottom-color: #CCCCCC;

	border-left-color: #E2E2E2;

}







.naslovi, .naslovi h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #000000;

	line-height: 30px;

	height: 30px;

	font-weight: bold;

	text-indent: 10px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

	text-decoration: none;

}

.naslovi h2 {margin:0; padding:0px;}

.naslovi  a {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #CC0000;

	line-height: 30px;

	height: 30px;

	font-weight: bold;

	text-indent: 10px;

	text-decoration: none;

}

.naslovi  a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #000000;

	line-height: 30px;

	height: 30px;

	font-weight: bold;

	text-indent: 10px;

	text-decoration: none;

}

.naslovi2 {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #CC0000;

	text-align: center;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #FFFFFF;

	line-height: 25px;

}



.naslovi2 a {

  color: #CC0000;

  text-decoration: none;

}

.naslovi2 a:hover {

  color: #333333;

  text-decoration: underline;

}

.naslovi3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #CC0000;

	line-height: 30px;

	height: 30px;

	font-weight: bold;

	text-indent: 10px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

	text-decoration: none;

	background-color: #F2F2F2;

}

.naslovi3 a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #CC0000;

	line-height: 30px;

	height: 30px;

	font-weight: bold;

	text-indent: 10px;

	text-decoration: none;

}

.naslovi3 a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #000000;

	line-height: 30px;

	height: 30px;

	font-weight: bold;

	text-indent: 10px;

	text-decoration: none;

}



.naslovi4 {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #000000;

	line-height: 20px;

	height: 20px;

	text-indent: 5px;

}

.naslovi4 h1 {display:inline; margin:0; padding:0px; font-size:12px;}



.naslovi5 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #FFFFFF;

	font-weight: bold;

	text-indent: 10px;

	height: 25px;

	line-height: 25px;

	background-color: #CC0000;

}

.naslovi5 h2, .naslovi5 h4 {margin:0; padding:0px; font-size:15px;}

.naslovi5 a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #FFFFFF;

	font-weight: bold;

	text-indent: 10px;

	height: 25px;

	line-height: 25px;

	background-color: #CC0000;

	margin-top: 3px;

	margin-bottom: 3px;

	text-decoration: none;

}

.naslovi5 a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #000000;

	font-weight: bold;

	text-indent: 10px;

	height: 25px;

	line-height: 25px;

	background-color: #CC0000;

	margin-top: 3px;

	margin-bottom: 3px;

}

  .sidebar_mid {

	width: 180px;

}

  .sidebar_strelica {

	width: 25px;

	height: 19px;

	float: right;

}

  .sidebar_title {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #333333;

	float: left;

	margin-left: 10px;

	line-height: 19px;

	font-weight: bold;

	margin-top: 3px;

}

  .sidebar_content {

	width: 179px;

	clear: both;

/* 	height: 100%; */

	font-family: "Trebuchet MS";

	color: #333333;

	font-size: 10px;

}









#navigation {

	height: 40px;

	float: left; display:inline;

	background: url(images/meni_levo.jpg) repeat-x; 

	margin: 0 0 0 5px;

	width: 630px;

/*	text-shadow: 2px 2px 2px #000;*/

}





#search {

	height: 29px;

	float: right; 

	display:block;

	background-image: url(images/search.jpg);

	width: 160px;

	padding:11px 0 0 20px;

}

input.search {

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	background-color: transparent;

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #333333;

	background:url(images/novo_ikonica.gif) no-repeat 0 3px;

	padding:0 0 0 30px;

	float:left;

	width:95px;

}

#search a { display:block; float:left;}









#subnavigation {

        padding: 0px;

        margin-top: 0px;

        top: 0px;

	font-family: "Trebuchet MS";

	font-size: 14px;

	line-height: 30px;

	color: #FFFFFF;

	text-indent: 10px;

	clear: both;

	height: 40px;

	font-weight: normal;

	background-image: url(images/subnav_bg.jpg);

	background-repeat: no-repeat;

	margin-left: 5px;

	background-position: top;

}

#subnavigation a {

	font-family: "Trebuchet MS";

	font-size: 14px;

	line-height: 30px;

	color: #FFFFFF;

	text-indent: 10px;

	clear: both;

	text-decoration: none;

	height: 30px;

	font-weight: bold;

}

#subnavigation a:hover {

	font-family: "Trebuchet MS";

	font-size: 14px;

	line-height: 30px;

	color: #CC0000;

	text-indent: 10px;

	clear: both;

	text-decoration: underline;

	height: 30px;

	font-weight: bold;

}

#login {

	background-color: #F2F2F2;

}

#logo {

	float: left;

}









#header {

	height: 110px;

	background-color: #FFFFFF;

	background-image: url(images/header_bg.jpg);

	background-repeat: no-repeat;

	background-position: center bottom;

}

#header_content {

	width: 985px;

	background-color: #FFFFFF;

	margin-right: auto;

	margin-left: auto;

}



#footer {

        position: relative;

	clear: both;

        margin-left:auto;

        margin-right:auto;

	padding-top: 10px;

	padding-right: 0px;

	padding-bottom: 20px;

	padding-left: 0px;

	background-image: url(images/footer_bg.jpg);

	background-repeat: no-repeat;

	background-position: center top;

	background-color: #FFFFFF;

	height: 300px;

        width: 985px;

}

.footer {

	margin-top: 20px;

	font-family: "Trebuchet MS";

	font-size: 12px;

	width: 985px;

	margin-right: auto;

	margin-left: auto;

	background-color: #FFFFFF;

}

.footer a {

	margin-top: 20px;

	font-family: "Trebuchet MS";

	font-size: 12px;

	width: 985px;

	margin-right: auto;

	margin-left: auto;

	color: #000000;

	text-decoration: none;

}



.footer ul {

	font-family: "Trebuchet MS";

	font-size: 16px;

	font-weight: bold;

	color: #CC0000;

	list-style-type: none;

	float: left;

	width: 110px;

	font-style: italic;

}

.footer li {

	font-family: "Trebuchet MS";

	font-size: 12px;

	font-weight: normal;

	font-style: normal;

	color: #000000;

	margin-left: 10px;

}



.footer li a {

	color: #000000;

	text-decoration: none;

}

.footer li a:hover {

	color: #cc0000;

}

#legal {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #000000;

	clear: both;

	width: 900px;

	margin-right: auto;

	margin-left: auto;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #E3E3E3;

	padding-top: 20px;

}

#legal a {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #000000;

	clear: both;

	width: 900px;

	margin-right: auto;

	margin-left: auto;

	padding-top: 20px;

}

#legal a:hover {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #000000;

	clear: both;

	width: 900px;

	margin-right: auto;

	margin-left: auto;

	padding-top: 20px;

	text-decoration: none;

}

#legal_firm {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #000000;

	float: right;

	margin-top: -20px;

}













#box_obavestiprijatelja {

	background-color: #F2F2F2;

}

#box_vremenska {

	border: 1px solid #EEEEEE;



}

#box_kursna {

	border: 1px solid #EEEEEE;





}

#box_horoskop {

	background-color: #F2F2F2;

}





#box_newsletter {

	border: 1px solid #F2F2F2;

}

#box_kalendar {

	background-color: #F2F2F2;

}

#box_tagovi {

	height: 200px;

	border: 1px solid #EEEEEE;

}

#box_kuda {

	border: 1px solid #EEEEEE;

	height: 50px;

}





/* KALENDAR */



#calendar_wrap {

	padding: 3px 3px 3px 3px;

	font-family: "Trebuchet MS";

}



#calendar_wrap table {

	width: 100%;

	text-align: center;

	border: 1px solid #FFFFFF;

	border-collapse: collapse;

	background-color: #F2F2F2;

}



#calendar_wrap th, #calendar_wrap td {

	padding: 2px;

}



#calendar_wrap thead {

	background: #FFFFFF;

}





#calendar_wrap tbody {

	font-size: 11px;

	font-weight: normal;

}



#calendar_wrap tbody td {

	padding: 2px;

}



#calendar_wrap tbody a {

	font-size: 11px;

}



#calendar_wrap tfoot {

	background: #FFFFFF;

	font-weight: normal;

	font-size: 11px;

}







#calendar_wrap tfoot #prev {

	text-align: left;

}





#calendar_wrap tfoot #next {

	text-align: right;

}





  .calendar_days {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #cc0000;

	text-transform: uppercase;

	font-weight: bold;

}









  #baner_468x60 {

	height: 60px;

	float: right;

	width: 468px;

/* 	background-color: #F2F2F2; */

  }



  #baner_120x60 {

	height: 60px;

	float: left;

        display: inline;

	width: 160px;

/* 	background-color: #F2F2F2; */

  }

.baner_160x600 {

	height: 620px;

	float: left;

	width: 160px;

/* 	background-color: #F2F2F2; */

	padding-left: 5px;

	z-index: 1;

}



.baner_160x300 {

	height: 320px;

	float: left;

	width: 160px;

/* 	background-color: #F2F2F2; */

	padding-left: 5px;

	z-index: 1;

}



#baner_320x240 {

	height: 240px;

	float: left;

	width: 320px;

	padding-left: 5px;

	padding-top: 5px;

}

#baner_728x90 {

	float: right;

	height: 90px;

	width: 748px;

/* 	background-color: #F2F2F2; */

	padding-top: 5px;

	padding-right: 5px;

}



.kuda-veceras-cnt h1 {margin:0; font-size:inherit; padding:0px; font-weight:inherit;}



#bilismo {

	margin: 0 0 0 5px;

	width: 405px;

        _width: 400px;

	float: left;display:inline;

}

#bilismo_pic {

	height: 200px;

	padding:0;

	background-repeat:no-repeat;

	background-color: #F2F2F2;

	margin-left: 5px;

	width: 405px;

	float: left;

	display:inline;

	margin-right: 5px;

	margin-top: 5px;

	position:relative;

	overflow:hidden;

}

.bilismo_pic_sredina {

	clear: both;

	height: 160px;

	padding:0; 

	margin:0;

}



.bilismo_naslov {

	font-family: "Trebuchet MS";

	font-size: 20px;

	font-weight: bold;

	color: #CC0000;

	height: auto;

	margin-right: 20px;

	padding-top: 2px;

	padding-right: 10px;

	padding-bottom: 2px;

	padding-left: 20px;

	margin-top: -38px;

	font-style: italic;

	letter-spacing: -1px;

}

.bilismo_naslov h1 {margin:0; padding:0px; line-height:17px;}

.bilismo_naslov a {

	font-family: "Trebuchet MS";

	font-size: 20px;

	font-weight: bold;

	color: black;

	height: auto;

	background-color: #FFFFFF;

	padding-top: 2px;

	padding-right: 10px;

	padding-bottom: 2px;

	padding-left: 10px;

	line-height:17px;

}

.bilismo_naslov a:hover {

	font-family: "Trebuchet MS";

	font-size: 20px;

	font-weight: bold;

	color: #cc0000;

	height: auto;

	background-color: #FFFFFF;

	padding-top: 2px;

	padding-right: 10px;

	padding-bottom: 2px;

	padding-left: 10px;

	text-decoration: none;

}





#nagradna {

	background-color: #F2F2F2;

	margin: 0 0 0 5px;

	width: 205px;

	_width: 195px;

	float: right;display:inline;

	height: 235px;

}

.nagradna_pic {

	height: 130px;

	margin: 5px;

}

.nagradna_title {

	font-family: "Trebuchet MS";

	font-size: 15px;

	font-weight: bold;

	color: #000000;

	font-style: italic;

	margin-top: -20px;

	margin-right: 10px;

	margin-left: 10px;

	padding-right: 2px;

	padding-left: 2px;

}

.nagradna_title a {

	font-family: "Trebuchet MS";

	font-size: 15px;

	color: #000000;

	font-style: italic;

	padding-right: 2px;

	padding-left: 2px;

	background-color: #F2F2F2;

}

.nagradna_title a:hover {

	font-family: "Trebuchet MS";

	font-size: 15px;

	font-weight: bold;

	color: #CC0000;

	font-style: italic;

	padding-right: 2px;

	padding-left: 2px;

	background-color: #F2F2F2;

	text-decoration: none;

}













#kuda {

	background-color: #F2F2F2;

	margin-left: 0px;

	height: 200px;

padding:0;

}

#kuda_scrollbox{ width: 620px; height: 170px; overflow: hidden; position: relative; }

#kuda_scroller{  width:10000px; margin:0;left:15px; position: relative;}

.kuda {

	height: 160px;

	width: 185px;

	margin-top: 5px;

	margin-left: 10px;

	float: left; display:inline;

	background-color: #FFFFFF;

	margin-right: 5px;

}

.kuda_pic {

	height: 85px;

	margin-top: 5px;

	margin-right: 5px;

	margin-left: 5px;

}



.kuda_nav{ display:inline;margin:0;padding:0; }

.kuda_nav a{

	float: left; display:inline;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #FFFFFF;

	width: 20px;

	height: 160px;

	margin: 5px 0;

	background-color: #CC0000;

	font-weight: bold;

	line-height: 160px;

	text-align: center;

        text-decoration: none

}



.kuda_nav a:hover {

  background-color: #F2F2F2;

  color: #CC0000;

}



.kuda_title {

	font-family: "Trebuchet MS";

	font-size: 15px;

	font-weight: bold;

	color: #000000;

	font-style: italic;

	margin-top: -13px;

	margin-right: 10px;

	margin-left: 10px;

	padding-right: 2px;

	padding-left: 2px;

	background:none;

	

}

.kuda_title h1 {margin:0; padding:0px; line-height:16px;}

.kuda_title a {

	font-family: "Trebuchet MS";

	font-size: 15px;

	font-weight: bold;

	color: #000000;

	font-style: italic;

	background-color: #FFFFFF;

	padding-right: 5px;

	padding-left: 5px;

	line-height:20px;

}

.kuda_title  a:hover {

	font-family: "Trebuchet MS";

	font-size: 15px;

	font-weight: bold;

	color: #CC0000;

	font-style: italic;

	background-color: #FFFFFF;

	padding-right: 5px;

	padding-left: 5px;

	text-decoration: none;

}



.kuda_datum {

	font-family: "Trebuchet MS";

	font-size: 10px;

	color: #CC0000;

	line-height: 11px;

	margin-right: 10px;

	margin-left: 18px;

}

.kuda_datum h2 {margin:0; padding:0px; display:inline}

.kuda_datum a {

	font-family: "Trebuchet MS";

	font-size: 10px;

	color: #000000;

	line-height: 11px;

	text-decoration: none;

	font-weight: bold;

}



.kuda_txt {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #000000;

	margin: 2px;

}

.kuda_txt h1, .kuda_txt h2 {font-weight:inherit; margin:0; padding:0px; line-height:inherit; font-size:inherit;}

.kuda_txt h2 {display:inline;}

.kuda_txt h3 {font-weight:normal; font-size:11px; margin:0;}

.kuda_txt h3 b {font-weight:bold; font-size:12px;}

.kuda_txt a {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #CC0000;

}

.kuda_txt   a:hover {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #CC0000;

	text-decoration: none;

}



















  #fit_fun {

	width: 205px;

	float: left;display:inline;

	margin-left: 5px;

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #000000;

  }

.fit_fun {

	height: 50px;

	width: 50px;

	float: left;display:inline;

	margin: 5px;

	clear: both;

}



  #specijal {

	width: 205px;

	float: right;

  }

  #muzika {

	float: right;

	width: 205px;

	margin-right: 5px;

  }

#object_detalji {

	width: 205px;

        _width: 200px;

	height: 210px;

	float: right;

	border: 1px none #999999;

	background-color: #F2F2F2;

}

#object_item {

	width: 415px;

	float: left;

	border: 1px none #999999;

	margin-left: 5px;

}

#object_pic {

	height: 200px;

	width: 415px;

	position:relative;

}

#object_galerija {

	background-color: #F2F2F2;

	margin-left: 5px;

	height: 80px;

}



.object_pic_sredina {

	clear: both;

	height: 160px;

}

.sidebar_content_login {

	width: 179px;

	clear: both;

	height: 94px;

}

.sidebar_content_obavesti {

	width: 179px;

	clear: both;

/* 	height: 170px; */

}

.sidebar_content_newsletter {

	width: 179px;

	clear: both;

/* 	height: 67px; */

}

.poruke {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #333333;

	font-weight: normal;

	padding: 10px;

}

.avatar {

	background-color: #E4E4E4;

	height: 85px;

	width: 75px;

	margin-top: 5px;

	margin-right: 5px;

	margin-left: 5px;

	float: left;

}

.avatar_list {

	height: 85px;

	margin-top: 5px;

	margin-right: 5px;

	float: left;

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #333333;

	text-align: left;

}

.avatar_list a {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #333333;

	text-align: left;

	text-decoration: none;

}

.avatar_list a:hover {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #CC0000;

	text-align: left;

	text-decoration: none;

}

#register {

	margin-top: 50px;

	float: left;

	margin-left: 50px;

	width: 100%;

	height: 490px;

}

#register_left {

	margin-top: 50px;

	float: left;

	width: 200px;

	text-align: right;

	font-family: "Trebuchet MS";

	font-size: 12px;

	line-height: 25px;

}

.vremenska {

	font-family: "Trebuchet MS";

	font-size: 12px;

	line-height: 35px;

	color: #333333;

	font-weight: bold;

	text-indent: 10px;

}



#register_right {

	margin-top: 50px;

	float: right;

	width: 500px;

	font-family: "Trebuchet MS";

	font-size: 12px;

	line-height: 25px;

}

.forms_kursna {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #666666;

	background-color: #FFFFFF;

	margin-top: 2px;

	padding: 2px;

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	border-top-color: #CCCCCC;

	border-right-color: #e2e2e2;

	border-bottom-color: #e2e2e2;

	border-left-color: #CCCCCC;

	font-weight: normal;

	text-align: center;

}

.buttons_kursna {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #666666;

	height: auto;

	width: auto;

	background-color: #FFFFFF;

	font-weight: normal;

	text-align: center;

	margin-right: 6px;

	margin-left: 6px;

	padding-top: 2px;

	padding-right: 5px;

	padding-bottom: 2px;

	padding-left: 5px;

}

.quote {

	float: none;

	font-family: "Trebuchet MS";

	font-size: 16px;

	font-weight: bold;

	font-style: italic;

	background-image: url(images/quote.jpg);

	background-repeat: no-repeat;

	background-position: 5px 5px;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 20px;

}

.quote h2 {font-size:16px; font-weight:bold; margin:0;}

.quote1 {

	float: right;

	font-family: "Trebuchet MS";

	font-size: 16px;

	font-weight: bold;

	background-image: url(images/quote.jpg);

	background-repeat: no-repeat;

	background-position: 5px 5px;

	padding-top: 10px;

	padding-right: 10px;

	padding-bottom: 10px;

	padding-left: 20px;

	width: 200px;

	color: #CC0000;

	font-style: italic;

}

#obj {

	background-color: #F2F2F2;

	margin-left: 5px;

}

#tagovi {

	margin-left: 5px;

	width: 413px;

	float: left;

        display: inline;

	height: 232px;

	border: 1px solid #EEEEEE;

}

.object_thumb_nav {

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #FFFFFF;

	width: 20px;

	height: 70px;

	font-weight: bold;

	line-height: 70px;

	text-align: center;

	margin-top: 5px;

	margin-left: 5px;

	background-color: #CC0000;

}

.object_thumb {

	height: 70px;

	margin-top: 5px;

	float: left;

	background-color: #FFFFFF;

	width: 109px;

	margin-left: 5px;

}

.object_thumb_nav a {

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #CC0000;

	width: 20px;

	height: 70px;

	background-color: #F2F2F2;

	font-weight: bold;

	line-height: 70px;

	text-align: center;

	text-decoration: none;

}

.object_thumb_nav a:hover {

	float: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

	color: #FFFFFF;

	width: 20px;

	height: 70px;

	background-color: #CC0000;

	font-weight: bold;

	line-height: 70px;

	text-align: center;

}

#object2_galerija {

	background-color: #F2F2F2;

	margin-left: 5px;

	height: 230px;

}



    .body {

       width: 180px;

       overflow: hidden;

       font-size: 12px;

    }

.side_title {

  background-color:#F2F2F2;

  border-bottom:1px solid #FFFFFF;

  color:white;

  font-family:Arial,Helvetica,sans-serif;

  font-size:12px;

  font-weight:bold;

  height:30px;

  line-height:30px;

  text-decoration:none;

/*   text-indent:10px; */

  width: 180px;

  background-image: url(images/siva.jpg);

}



.side_title2 {

  background-color:#F2F2F2;

  border-bottom:1px solid #FFFFFF;

  color:white;

  font-family:Arial,Helvetica,sans-serif;

  font-size:12px;

  font-weight:bold;

  height:30px;

  line-height:30px;

  text-decoration:none;

/*   text-indent:10px; */

  width: 180px;

  background-image: url(images/crvena.jpg);

}



.side_title a, .side_title2 a {

  color: white; text-decoration: none; display: block; text-indent: 10px; display: block; width:180px;

}

.side_title h2, .side_title2 h2 {margin:0; padding:0px; font-size:12px;}



.side_title a:hover, .side_title2 a:hover {

  color: white;

}



.bg_sivo {

	background-color: #F2F2F2;

	margin-left: 5px;

}



.naslovi4 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #CC0000;

	line-height: 30px;

	height: 30px;

	font-weight: bold;

	text-indent: 10px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #FFFFFF;

	text-decoration: none;

	background-color: #F2F2F2;

}

.naslovi4 a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #CC0000;

	line-height: 30px;

	height: 30px;

	font-weight: bold;

	text-indent: 10px;

/* 	text-decoration: none; */

}

.naslovi4 a:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

	line-height: 30px;

	height: 30px;

	font-weight: bold;

	text-indent: 10px;

/* 	text-decoration: none; */

}



.tooltip {

  padding: 10px; background-color: #F2F2F2; max-width: 400px; font-size: 11px; border: 1px solid #BC0001; z-index: 5;

}

#object_komentari {

	width: 620px;

}

.komentari {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #000000;

	margin: 5px;

	padding: 5px;

	line-height: 15px;

	background-image: url(images/bg1.png);

	border-top-width: 1px;

	border-right-width: 1px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-top-style: solid;

	border-right-style: none;

	border-bottom-style: solid;

	border-left-style: none;

	border-top-color: #FFFFFF;

	border-right-color: #FFFFFF;

	border-bottom-color: #FFFFFF;

	border-left-color: #FFFFFF;

}

.komentar_txt {

	font-family: "Trebuchet MS";

	font-size: 11px;

	color: #000000;

	line-height: 15px;

	font-style: normal;

	padding: 5px;

}



.calendar a {

 text-decoration: underline;

 color: #333333;

 padding: 2px;

 margin: 1px;

}



.calendar a:hover {

 background: #cc0000;

 text-decoration: none;

 color: white;

}



#banercine {

position:absolute; width: 170px; height: 1500; right: 0px; top: -1250px; _top: -1265px;

}



.bg_sivo1 {

	background-color: #F2F2F2;

	margin-left: 5px;

	font-family: "Trebuchet MS";

	font-size: 11px;

}



#side4 a,#side5 a,#side6 a,#side7 a,#side8 a {

  text-decoration: none;

  color: #cc0000;

}

#side4 a:hover,#side5 a:hover,#side6 a:hover,#side7 a:hover,#side8 a:hover {

  text-decoration: underline;

  color: #333333;

}



a.prognoza {

  color: #333333;

}



a.prognoza:hover {

  color: #cc0000;

}



.tabs-cnt {float:left;}

.tabs-cnt.smor {float:right;}

.tabs-cnt a {background:none;}

.smor a {

	color:#FFF;

	background:none;

	margin-right:10px; 

	font-size:13px;	

	line-height:25px;

	margin-top:0px;

	margin-bottom:0px;

}

.tabs-cnt a:hover {background:none; color:white;}

.tabs-cnt.smor a:hover {font-size:13px; background:none; color:white; text-decoration:underline;}



.two-row-cnt {width:313px; padding-top:5px;}

.two-row-cnt.left-box {float:left;}

.two-row-cnt.right-box {float:right;}

.content-image-left-cnt {padding:5px 5px 10px; position:relative;}

.content-image-left-cnt h1 a:hover {margin:0px;}

.komentari-box {position:absolute; top:5px; right:5px; display:block; color:#cc0000; font-size:10px;}

.content-image-left-cnt a.img-cnt {display:block; width:180px; height:90px; overflow:hidden; border:1px solid #999;}

.two-row-cnt.left-box .content-image-left-cnt {background:black none; margin-bottom:5px;}

.two-row-cnt.right-box .content-image-left-cnt {background:#f2f2f2 none; margin-bottom:5px;}

.two-row-cnt.right-box .content-image-left-cnt a.img-cnt {border:1px solid #666;}







































